This version of Nextcloud is not compatible with PHP 7.1.
You are currently running 7.3.18-1+0~20200515.59+debian10~1.gbp12fa4f.